<?php
/**
 * Template Name: custom blogroll
 * Description: A template for a blogroll page
 *
 * @package WordPress
 * @subpackage Yoko
 */

get_header(); ?>

<div id="wrap">
<div id="main">

	<div id="content">

				<?php the_post(); ?>
				
				<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<header class="page-entry-header">
						<h1 class="entry-title"><?php the_title(); ?></h1>
					</header>
					<!--end Page Entry Header-->

				<div class="single-entry-content">
					<?php the_content(); ?>
					<?php wp_list_bookmarks('title_li=&categorize=0'); ?>
					<div class="clear"></div>
					<?php edit_post_link( __( 'Edit &rarr;', 'yoko' ), '<span class="edit-link">', '</span>' ); ?>
				</div><!--end Entry Content-->
				</article><!-- #post-<?php the_ID(); ?> -->
				
				<?php comments_template( '', true ); ?>
				
	</div><!--end content-->

<?php get_sidebar(); ?>
<?php get_footer(); ?>